export function setChromeStorage(params) {
    chrome.storage.local.set(params)
}

export function getChromeStorage(key = '',callback) {
    let params = {}
    params[key] = ''
    chrome.storage.local.get(params, (item) => {
        if (item[key]) {
            callback(JSON.parse(item[key]))
        }else{
            callback(null)
        }
    });
}
