console.log("hello world background todo something~");

import {
    backTwitterPinLoginToken,
    backTwitterPinLoginCode,
} from "../logic/twitter.js";

import { setChromeStorage } from "../uilts/chromeExtension";

chrome.runtime.onMessage.addListener(callback);

function callback(req, sender, sendResponse) {
    if (req) {
        switch (req.method) {
            case "POPUP_LOGIN":
                popupLogin(sendResponse);
                break;
            case "POPUP_PUBLISH_TWITTER_RED_PACK":
                setChromeStorage({
                    popupShowPublishDialog: JSON.stringify({
                        show: true,
                        srcContent: req.data.srcContent,
                    }),
                });
                chrome.tabs.create({
                    url: "https://twitter.com",
                });
                break;
        }
    }
    return true; // remove this line to make the call sync!
}

//
function popupLogin() {
    backTwitterPinLoginToken();
}

// 消息通讯
chrome.runtime.onConnect.addListener(function (port) {
    port.onMessage.addListener(function (res) {
        switch (res.state) {
            case "CONTENT_SEND_CODE":
                port.postMessage({
                    state: "BACK_TWITTER_LOGIN_SUCCESS",
                });
                backTwitterPinLoginCode(res.code);
                break;
            case "CONTENT_TWITTER_LOGIN":
                backTwitterPinLoginToken();
                break;
        }
    });
});
